.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.682000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.727040px;}
._5{margin-left:-2.944400px;}
._0{margin-left:-1.759760px;}
._1{width:1.790240px;}
._4{width:4.747200px;}
._2{width:43.809600px;}
.fc2{color:rgb(26,26,24);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:21.120000px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:104.160000px;}
.y0{bottom:0.000000px;}
.y69{bottom:27.830167px;}
.y68{bottom:40.388761px;}
.y67{bottom:52.947034px;}
.y66{bottom:65.505627px;}
.y64{bottom:89.435193px;}
.y63{bottom:100.998241px;}
.y3c{bottom:119.229152px;}
.y65{bottom:126.421849px;}
.y59{bottom:135.533049px;}
.y3a{bottom:137.730028px;}
.y3b{bottom:156.230903px;}
.y39{bottom:182.324687px;}
.y37{bottom:183.866587px;}
.y36{bottom:199.284144px;}
.y38{bottom:200.825562px;}
.y35{bottom:226.884335px;}
.y33{bottom:253.318586px;}
.y34{bottom:254.089777px;}
.y31{bottom:279.801176px;}
.y32{bottom:283.655686px;}
.y30{bottom:305.850313px;}
.y2f{bottom:324.351189px;}
.y2b{bottom:335.143527px;}
.y2e{bottom:342.852065px;}
.y2a{bottom:350.560603px;}
.y2d{bottom:361.352941px;}
.y58{bottom:378.970689px;}
.y2c{bottom:379.853817px;}
.y29{bottom:405.919014px;}
.y57{bottom:414.542959px;}
.y26{bottom:416.711352px;}
.y28{bottom:424.451688px;}
.y25{bottom:432.160707px;}
.y56{bottom:432.851278px;}
.y27{bottom:442.952564px;}
.y55{bottom:452.701016px;}
.y24{bottom:469.017761px;}
.y22{bottom:478.268198px;}
.y23{bottom:487.518636px;}
.y54{bottom:488.434044px;}
.y53{bottom:506.549325px;}
.y21{bottom:513.567773px;}
.y1f{bottom:522.818211px;}
.y52{bottom:524.905984px;}
.y20{bottom:532.068649px;}
.y51{bottom:544.755721px;}
.y1e{bottom:558.117304px;}
.y50{bottom:576.554102px;}
.y1d{bottom:576.618180px;}
.y19{bottom:585.868618px;}
.y4f{bottom:591.200789px;}
.y1c{bottom:595.119056px;}
.y4e{bottom:606.072153px;}
.y1a{bottom:613.668272px;}
.y1b{bottom:617.522782px;}
.y4d{bottom:622.452976px;}
.y18{bottom:639.717409px;}
.y4c{bottom:655.953855px;}
.y15{bottom:658.603398px;}
.y17{bottom:658.988994px;}
.y4b{bottom:675.996310px;}
.y16{bottom:677.489870px;}
.y4a{bottom:696.809795px;}
.y14{bottom:703.555067px;}
.y12{bottom:712.805505px;}
.y13{bottom:722.055942px;}
.y49{bottom:734.068664px;}
.y11{bottom:748.105079px;}
.y48{bottom:752.376501px;}
.y10{bottom:766.605955px;}
.y47{bottom:771.648568px;}
.yb{bottom:775.856393px;}
.ye{bottom:785.138630px;}
.yf{bottom:788.993139px;}
.yc{bottom:803.639505px;}
.y46{bottom:805.566519px;}
.yd{bottom:807.494015px;}
.y45{bottom:823.682282px;}
.y9{bottom:829.704702px;}
.ya{bottom:833.559212px;}
.y44{bottom:841.990119px;}
.y8{bottom:858.837158px;}
.y42{bottom:861.840338px;}
.y5{bottom:865.003795px;}
.y43{bottom:866.272518px;}
.y6{bottom:874.254233px;}
.y7{bottom:878.108743px;}
.y41{bottom:897.573367px;}
.y4{bottom:900.351710px;}
.y2{bottom:909.602148px;}
.y40{bottom:915.881204px;}
.y3{bottom:918.852586px;}
.y3e{bottom:935.731423px;}
.y3f{bottom:941.898061px;}
.y1{bottom:945.672432px;}
.y3d{bottom:964.687221px;}
.y62{bottom:1005.767999px;}
.y61{bottom:1028.315941px;}
.y60{bottom:1051.442036px;}
.y5f{bottom:1074.568131px;}
.y5e{bottom:1097.694226px;}
.y5d{bottom:1141.906983px;}
.y5b{bottom:1167.345687px;}
.y5c{bottom:1173.127211px;}
.y5a{bottom:1199.144068px;}
.h5{height:15.375360px;}
.he{height:16.824000px;}
.h7{height:17.520000px;}
.hf{height:20.384000px;}
.hc{height:22.801440px;}
.h4{height:23.412480px;}
.h3{height:23.476800px;}
.h8{height:26.208000px;}
.h6{height:26.280000px;}
.h9{height:28.246560px;}
.h2{height:29.083200px;}
.hd{height:33.648000px;}
.hb{height:34.032000px;}
.ha{height:73.849440px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x32{left:37.507475px;}
.x30{left:56.025695px;}
.x1d{left:59.648944px;}
.x26{left:74.295310px;}
.x27{left:85.665801px;}
.x28{left:99.155862px;}
.x1e{left:142.054768px;}
.x31{left:164.033712px;}
.x29{left:192.084541px;}
.x1f{left:206.043548px;}
.x21{left:207.392410px;}
.x20{left:213.173934px;}
.x22{left:214.523277px;}
.x2a{left:246.434076px;}
.x2b{left:263.007456px;}
.x23{left:268.869600px;}
.x24{left:275.999985px;}
.x25{left:283.548246px;}
.x2c{left:347.835578px;}
.x2d{left:364.023844px;}
.x2e{left:442.315311px;}
.x2f{left:453.300206px;}
.x1{left:488.760058px;}
.x19{left:509.380987px;}
.x1b{left:512.656862px;}
.x1c{left:515.162510px;}
.x18{left:519.016538px;}
.x17{left:523.063605px;}
.x2{left:524.412948px;}
.x15{left:527.303710px;}
.x16{left:529.808876px;}
.x14{left:537.132300px;}
.x13{left:538.288605px;}
.xf{left:541.371924px;}
.x7{left:543.298938px;}
.xa{left:545.226434px;}
.x1a{left:549.658614px;}
.x10{left:554.476872px;}
.x4{left:563.341714px;}
.x3{left:611.826375px;}
.x8{left:636.301331px;}
.x9{left:642.500249px;}
.x11{left:655.605197px;}
.x12{left:661.772316px;}
.xb{left:664.277482px;}
.xc{left:670.444601px;}
.xd{left:715.925600px;}
.xe{left:722.092719px;}
.x5{left:771.621267px;}
.x6{left:777.787904px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.924535pt;}
._5{margin-left:-2.444532pt;}
._0{margin-left:-1.461007pt;}
._1{width:1.486313pt;}
._4{width:3.941272pt;}
._2{width:36.372086pt;}
.fs2{font-size:17.534478pt;}
.fs4{font-size:19.925543pt;}
.fs7{font-size:23.246467pt;}
.fs1{font-size:26.700228pt;}
.fs3{font-size:29.888315pt;}
.fs0{font-size:33.076402pt;}
.fs6{font-size:39.851086pt;}
.fs5{font-size:86.476857pt;}
.y0{bottom:0.000000pt;}
.y69{bottom:23.105467pt;}
.y68{bottom:33.532000pt;}
.y67{bottom:43.958267pt;}
.y66{bottom:54.384800pt;}
.y64{bottom:74.251867pt;}
.y63{bottom:83.851867pt;}
.y3c{bottom:98.987733pt;}
.y65{bottom:104.959333pt;}
.y59{bottom:112.523733pt;}
.y3a{bottom:114.347733pt;}
.y3b{bottom:129.707733pt;}
.y39{bottom:151.371600pt;}
.y37{bottom:152.651733pt;}
.y36{bottom:165.451867pt;}
.y38{bottom:166.731600pt;}
.y35{bottom:188.366400pt;}
.y33{bottom:210.312933pt;}
.y34{bottom:210.953200pt;}
.y31{bottom:232.299600pt;}
.y32{bottom:235.499733pt;}
.y30{bottom:253.926400pt;}
.y2f{bottom:269.286400pt;}
.y2b{bottom:278.246533pt;}
.y2e{bottom:284.646400pt;}
.y2a{bottom:291.046267pt;}
.y2d{bottom:300.006400pt;}
.y58{bottom:314.633200pt;}
.y2c{bottom:315.366400pt;}
.y29{bottom:337.006533pt;}
.y57{bottom:344.166400pt;}
.y26{bottom:345.966667pt;}
.y28{bottom:352.392933pt;}
.y25{bottom:358.793200pt;}
.y56{bottom:359.366533pt;}
.y27{bottom:367.752933pt;}
.y55{bottom:375.846400pt;}
.y24{bottom:389.393067pt;}
.y22{bottom:397.073067pt;}
.y23{bottom:404.753067pt;}
.y54{bottom:405.513067pt;}
.y53{bottom:420.552933pt;}
.y21{bottom:426.379867pt;}
.y1f{bottom:434.059867pt;}
.y52{bottom:435.793200pt;}
.y20{bottom:441.739867pt;}
.y51{bottom:452.273067pt;}
.y1e{bottom:463.366267pt;}
.y50{bottom:478.673067pt;}
.y1d{bottom:478.726267pt;}
.y19{bottom:486.406267pt;}
.y4f{bottom:490.833200pt;}
.y1c{bottom:494.086267pt;}
.y4e{bottom:503.179867pt;}
.y1a{bottom:509.486400pt;}
.y1b{bottom:512.686533pt;}
.y4d{bottom:516.779733pt;}
.y18{bottom:531.113200pt;}
.y4c{bottom:544.593200pt;}
.y15{bottom:546.792933pt;}
.y17{bottom:547.113067pt;}
.y4b{bottom:561.233067pt;}
.y16{bottom:562.473067pt;}
.y4a{bottom:578.513067pt;}
.y14{bottom:584.113200pt;}
.y12{bottom:591.793200pt;}
.y13{bottom:599.473200pt;}
.y49{bottom:609.446533pt;}
.y11{bottom:621.100000pt;}
.y48{bottom:624.646267pt;}
.y10{bottom:636.460000pt;}
.y47{bottom:640.646533pt;}
.yb{bottom:644.140000pt;}
.ye{bottom:651.846400pt;}
.yf{bottom:655.046533pt;}
.yc{bottom:667.206400pt;}
.y46{bottom:668.806267pt;}
.yd{bottom:670.406533pt;}
.y45{bottom:683.846533pt;}
.y9{bottom:688.846533pt;}
.ya{bottom:692.046667pt;}
.y44{bottom:699.046267pt;}
.y8{bottom:713.033200pt;}
.y42{bottom:715.526533pt;}
.y5{bottom:718.152933pt;}
.y43{bottom:719.206267pt;}
.y6{bottom:725.832933pt;}
.y7{bottom:729.033067pt;}
.y41{bottom:745.193200pt;}
.y4{bottom:747.499867pt;}
.y2{bottom:755.179867pt;}
.y40{bottom:760.392933pt;}
.y3{bottom:762.859867pt;}
.y3e{bottom:776.873200pt;}
.y3f{bottom:781.992933pt;}
.y1{bottom:785.126533pt;}
.y3d{bottom:800.913200pt;}
.y62{bottom:835.019733pt;}
.y61{bottom:853.739733pt;}
.y60{bottom:872.939733pt;}
.y5f{bottom:892.139733pt;}
.y5e{bottom:911.339733pt;}
.y5d{bottom:948.046533pt;}
.y5b{bottom:969.166533pt;}
.y5c{bottom:973.966533pt;}
.y5a{bottom:995.566533pt;}
.h5{height:12.765100pt;}
.he{height:13.967806pt;}
.h7{height:14.545646pt;}
.hf{height:16.923428pt;}
.hc{height:18.930461pt;}
.h4{height:19.437766pt;}
.h3{height:19.491166pt;}
.h8{height:21.758693pt;}
.h6{height:21.818470pt;}
.h9{height:23.451169pt;}
.h2{height:24.145773pt;}
.hd{height:27.935611pt;}
.hb{height:28.254420pt;}
.ha{height:61.312092pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x32{left:31.139867pt;}
.x30{left:46.514267pt;}
.x1d{left:49.522400pt;}
.x26{left:61.682267pt;}
.x27{left:71.122400pt;}
.x28{left:82.322267pt;}
.x1e{left:117.938267pt;}
.x31{left:136.185867pt;}
.x29{left:159.474533pt;}
.x1f{left:171.063733pt;}
.x21{left:172.183600pt;}
.x20{left:176.983600pt;}
.x22{left:178.103867pt;}
.x2a{left:204.597200pt;}
.x2b{left:218.356933pt;}
.x23{left:223.223867pt;}
.x24{left:229.143733pt;}
.x25{left:235.410533pt;}
.x2c{left:288.783867pt;}
.x2d{left:302.223867pt;}
.x2e{left:367.223867pt;}
.x2f{left:376.343867pt;}
.x1{left:405.783733pt;}
.x19{left:422.903867pt;}
.x1b{left:425.623600pt;}
.x1c{left:427.703867pt;}
.x18{left:430.903600pt;}
.x17{left:434.263600pt;}
.x2{left:435.383867pt;}
.x15{left:437.783867pt;}
.x16{left:439.863733pt;}
.x14{left:445.943867pt;}
.x13{left:446.903867pt;}
.xf{left:449.463733pt;}
.x7{left:451.063600pt;}
.xa{left:452.663867pt;}
.x1a{left:456.343600pt;}
.x10{left:460.343867pt;}
.x4{left:467.703733pt;}
.x3{left:507.957200pt;}
.x8{left:528.277067pt;}
.x9{left:533.423600pt;}
.x11{left:544.303733pt;}
.x12{left:549.423867pt;}
.xb{left:551.503733pt;}
.xc{left:556.623867pt;}
.xd{left:594.383600pt;}
.xe{left:599.503733pt;}
.x5{left:640.623867pt;}
.x6{left:645.743600pt;}
}
